#Import and Export Procedures

###Shipping Countries 

- Angola ( Completed)(#FF0000)
- Botswana (Completed)
- Burundi (Completed)
- Comoros ( In Progress)
- Equatorial Guinea (In Progress)
- Gabon ( In Progress)
- Kenya ( In Progress)
- Lesotho ( In Progress)
- Madagascar
- Malawi
- Mauritius (Completed)
- Mayotte
- Mozambique
- Namibia
- Republic of Congo
- Republic Democratic of the Congo
- Reunion
- Rwanda
- Seychelles (Completed)
- Somalie
- South Africa
- Swaziland (In Progress)
- Tanzanie
- Uganda
- Zambia
- Zimbabwe( Completed)

